3 Replies Latest reply: Mar 25, 2016 9:46 AM by Sangram Reddy RSS

    RE: Qliksense Version Migrate issue?

    Chanty 4u

      Hi All,

      swuehl

      Andy Weir

      sangram reddy

      Robert Mika,settu_periasamy,Marco Wedel ,Clever Anjos ,Gysbert Wassenaar ,Andrew Whitfield ,Sébastien Fatoux,Michael Tarallo

       

      We tried to upgrade qliksense version from 2.0.3  to 2.2.3       .Which is  not possible  directly so we are using  intermediate upgrade version as 2.0.7 ...

       

      Before Upgradation of Production version: 2.0.3

      After intermediate Upgradation of Production version: 2.0.7

       

      We are not able to migrate the app developed in 2.0.3 to 2.0.7. And in this migration process we are facing an error as follows.

      Error message: Migration failed due to time out?


      1)So is there  any possibilities to overcome this?


      2)IS there any possibility  to migrate directly  2.0.3. to 2.2.3?



       



      Thanks in advance


      Best

      Suresh Chanty